{
  "usingComponents": {
    "van-tabs":"../../dist/tabs/index",
    "van-tab": "../../dist/tab/index",
    "van-checkbox":"../../dist/checkbox",
    "van-stepper": "../../dist/stepper/index",
    "van-sticky":"../../dist/sticky/index",
    "van-count-down":"../../dist/count-down/index"
  }
}